Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 30 Jun 2026 17:44:35 +0300

Saaremaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/05097 aadressile Saare maakond, Saaremaa vald, Lõupõllu küla, 21103 
Läätsa-Jämaja-Sääre-Mäebe tee // Mõntu küla, Torna // Torsna // Värava // 
Mäebe küla, Mullika // Männisalu // Nõlvaku (LC5418 Värava, Mõntu küla 
liitumine 0,4kV maakaabel, liitumiskilp, jaotuskilp) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Riigimaantee kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27915982>  (menetlus nr: 
553970), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 10.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (ANDRES ABNA) poole.